<?php
// connection 
// A Adapter à votre Bdd
$Hote = 'mysql.hostinger.fr';
$Id_utilisateur = 'u495578774_admin';
$Mdp_utilisateur = 'miloud82';
$Nom_bdd = 'u495578774_bdd';



$dbcon = @mysqli_connect($Hote,$Id_utilisateur,$Mdp_utilisateur,$Nom_bdd) OR die('Erreur de connexion : ' . mysqli_connect_error());
mysqli_set_charset( $dbcon, 'utf8' ) ;
?>